body
{
	margin: 0;
	padding: 0 0 0 0;
	text-align: center;
	min-width:850px;	
	background-color: #ffffff;
	background-image: url(background.gif);	
	background-position: top left;
	background-repeat: repeat-x;	
}

ul
{
	list-style-image:url(tick.gif);
	list-style-type:square;
	
} 

li
{
	padding-bottom: 20px;	
}

td
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	color: #000000;
	padding: 0 0 0 0;
}

select
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

input
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

h1
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	color: black;	
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}

form
{
	margin: 0;
	padding: 0;	
}

a
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
	color: #a7001a;	
}

a:hover
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
	color: #73a1c8;	
}

.imageleft
{
	float: left;
	border-width: 0px;
}

.imageright
{
	float: right;
	border-width: 0px;
}

.image
{
	border-width: 0px;
}

.clear {
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

#pagewrapper
{
	position: relative;
	text-align: left;
	width: 850px;
	margin-left: auto;
	margin-right: auto;
}

#weightheader
{
	clear: both;	
	height: 246px;
	background-image: url(header.jpg);	
	background-position: top left;
	background-repeat: no-repeat;
}

#weightheaderlogo
{
	clear: both;	
	height: 246px;
	background-image: url(logo.gif);	
	background-position: 65px 52px;
	background-repeat: no-repeat;
}

#weightmenu
{
	clear: both;
	height: 51px;	
	background-image: url(menu_background.gif);	
	background-position: top left;
	background-repeat: repeat-x;	
}

#weightmenuleft
{
	float: left;
	width: 842px;
	height: 51px;	
}

#weightmenuright
{
	float: left;
	width: 8px;
	height: 51px;
	background-image: url(menu_end.gif);	
	background-position: top left;
	background-repeat: no-repeat;	
}

#weightmain
{
	clear: both;
	background-image: url(page_background.gif);	
	background-position: top left;
	background-repeat: repeat-y;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	color: #000000;			
}

#weightcolumn1
{
	float: left;
	width: 217px;	
}

#weightcolumn1inner
{
	clear: both;
	padding: 15px 22px 15px 15px;	
}

#weightcolumn2
{
	float: left;
	width: 633px;	
}

#weightcolumn2inner
{
	clear: both;
	padding: 15px 15px 15px 23px;	
}

#weightfooter
{
	clear: both;
	height: 26px;
	line-height: 26px;
	display: block;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #808080;	
	text-align: right;	
}

#weightfooter a
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	color: #a7001a;	
}

#weightfooter a:hover
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	color: #73a1c8;	
}




